package com.gree.mall.manager.enums;

public enum ExchangeCodeTypeEnum {

    GIFT("礼品兑换码"),SUB("抵扣码");

    private String name;

    ExchangeCodeTypeEnum(String name) {
        this.name = name;
    }

    public String getName(){
        return name;
    }
}
